<?xml version="1.0" encoding="utf-8"?>
<SetupFX FormatVersionMajor="4" FormatVersionMinor="1">
    <Task Id="PrepareInstall"/>
    <Task Id="Install">
        <Action Id="ProcessSavedError" ConvertToRebootRequirement="True"/>
    </Task>
    <Task Id="Uninstall"/>
    <Component Id="apps"/>
</SetupFX>
